enableVersioning: true
handle: homepage
name: Homepage
propagationMethod: all
siteSettings:
  bcb6bc5f-7ced-42b7-b801-2c1dbdbe8cb9:
    enabledByDefault: true
    hasUrls: true
    template: index
    uriFormat: __home__
type: single
